body {
  background-color: #939a47;
  font-family: "Helvetica", sans-serif;
  color: #453e23;
}

.nav {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 400px;
  background-color: #e8e4d6;
}

.navlinks {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 10px;
  gap: 10px;
}

.grid-container {
  display: grid;
  justify-content: center;
  margin: 2% auto;
  grid-template-columns: 300px 500px;
  grid-auto-rows: minmax(500px, auto);
  gap: 20px;
}

.box {
  display: flex;
  flex-direction: column;
  padding: 5px;
  background-color: #a8aa8b;
}

.aboutcontainer {
  display: flex;
  flex-direction: column;
  width: fit-content;
  padding: 10px;
  margin: auto;
  margin-top: 2%;
  background-color: #a8aa8b;
}

a:link {
  font-family: "Helvetica", sans-serif;
  font-size: 15pt;
  font-weight: 500;
  font-style: normal;
  color: #b45f06;
}

a:visited {
  color: #453e23;
}

a:hover {
  color: #ddac16;
}

.clean-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1 {
  color: #e8e4d6;
  text-align: center;
  font-family: "DM Serif Display", serif;
  font-style: bold;
  font-size: 60pt;
}

h2 {
  color: #453e23;
  font-family: "DM Serif Display", serif;
  text-align: center;
  background-color: #e8e4d6;
}

img {
  max-width: 100%;
  height: auto;
}


.page-footer {
  text-align: center;
  padding: 20px;
  font-size: 10pt;
  flex-grow: 0;
  flex-shrink: 0;
}